@media (min-width:1400px){
	/*#featured-blocks .container {
		width: 1310px;
	}*/	
	.focus-container {
		width: 1310px;
	}
	#subscribe-mc .container {
		/*width: 1255px;	*/
		width: 957px;	
	}
}
@media (max-width:1199px) {
	.main-navigation a {
		padding: 4px 6px;
	} 
}
@media (max-width:991px) {
	#banner-home .banner-item video {
		height: 100%;
		width: auto;
		display: none;
	} 
	#focus-buttons .focus-button, .trc-thumbnail {
		height: 160px;
	}
	.menu-social li a::before {
		margin: 0 5px;
	} 
	footer#colophon .footer-contact {
	    padding-left: 0px;
	}
	#blog-content .trc-content {
		height: 185px;
	} 
	#blog-content .trc-thumbnail::before {
		top: 30%;
	} 
	#subscribe-mc p.name, #subscribe-mc p.email, #subscribe-mc p.phone {
	    width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	}	
	#subscribe-mc .form-wrapper {
	    padding: 28px 40px;	
	}
	#subscribe-mc p.submit {
		position: relative;
	} 
	#subscribe-mc div.wpcf7 .ajax-loader {
		position: absolute;
		margin: 0;
		bottom: -20px;
		left: 50%;
		top: auto;
		right: auto;
		-webkit-transform: translateX(-50%);
		   -moz-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		     -o-transform: translateX(-50%);
		        transform: translateX(-50%);
	} 
	#subscribe-mc p.submit {
	    width: 100%;
	    margin-left: 0;
	    text-align: center;
	}
	#subscribe-mc .wpcf7-form-control-wrap {
		max-width: 400px;
		margin: 0 auto;
	} 
}
@media (min-width:768px) {
	.main-navigation ul ul {
		position: absolute;
		top: 106%;
		left: -999em;
		z-index: 99999;
	}
	.main-navigation ul ul ul {
		left: -999em;
		top: 0;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: 50%;
	    -webkit-transform: translateX(-50%);
	       -moz-transform: translateX(-50%);
	        -ms-transform: translateX(-50%);
	         -o-transform: translateX(-50%);
	            transform: translateX(-50%);
	}
	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 100%;
		top: 12px;
		-webkit-transform: none;
		   -moz-transform: none;
		    -ms-transform: none;
		     -o-transform: none;
		        transform: none;
	}
	.featured-block-grid .featured-block {
		width: 28%;
	} 	
	.featured-block-grid>.featured-block:first-child {
		width: 42.5%;
	} 
	.featured-block-grid>.featured-block:nth-child(2) {
		width: 57.5%;
	}
	.featured-block-grid>.featured-block:nth-child(4) {
		width: 44%;
	}	
	/*--------------------------------------------------------------
	# Modernizr
	--------------------------------------------------------------*/
	/* Flexbox */
	.flexbox .flex-row {
	    display: flex;
	    display: -webkit-flex; 
	    flex-wrap:wrap;
	    -webkit-flex-wrap: wrap;
	    -webkit-justify-content: center;
	            justify-content: center;        
	} 
	.flexbox .flex-row:before, .flex-row:after{
	   display: none;
	}	
}
@media (max-width:767px) {
    /* Hamburger icon */
	.hamburger-menu {
		position: absolute;
		top: 28px;
		right: 38px;
		z-index: 2;
		margin: 0;
		padding: 0;
		width: 19px;
		height: 17px;
		font-size: 0;
		text-indent: -9999px;
		appearance: none;
		box-shadow: none;
		border-radius: none;
		border: none;
		cursor: pointer;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		transition: background 0.3s;
		display: block;
		min-width: 19px;
		text-align: right;
	}
	.hamburger-menu:hover,
	.hamburger-menu:focus {
		background: transparent;
	}
	.hamburger-menu:focus {
		outline: none;
	}
	/* For spans */
	.hamburger-menu span {
		display: block;
		position: absolute;
		top: 4px;
		left: 0;
		right: 0;
		height: 4px;
		width: 19px;
		background: #898685;
	}
	.hamburger-menu span::before,
	.hamburger-menu span::after {
		position: absolute;
		display: block;
		right: 0;
		width: 19px;
		height: 4px;
		background-color: #898685;
		content: "";	
	}
	.hamburger-menu span::before {
		top: -6px;
	}
	.hamburger-menu span::after {
		bottom: -6px;
	}
	/* cross form */
	.hamburger-menu--htx {
		background-color: transparent;
	}
	.hamburger-menu--htx span {
		-moz-transition: background 0s 0.3s;
		-webkit-transition: background 0s 0.3s;
		transition: background 0s 0.3s;
	}
	.hamburger-menu--htx span::before,
	.hamburger-menu--htx span::after {
		-moz-transition-duration: 0.3s, 0.3s;
		-webkit-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s;
		-moz-transition-delay: 0.3s, 0s;
		-webkit-transition-delay: 0.3s, 0s;
		transition-delay: 0.3s, 0s;
	}
	.hamburger-menu--htx span::before {
		-moz-transition-property: top, transform;
		-webkit-transition-property: top, transform;
		transition-property: top, transform;
	}
	.hamburger-menu--htx span::after {
		-moz-transition-property: bottom, transform;
		-webkit-transition-property: bottom, transform;
		transition-property: bottom, transform;
	}
	/* active state, i.e. menu open */
	.hamburger-menu--htx.is-active {
		background-color: transparent;
	}
	.hamburger-menu--htx.is-active span {
		background: none;
	}
	.hamburger-menu--htx.is-active span::before {
		top: 0;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		background-color: #898685;
	}
	.hamburger-menu--htx.is-active span::after {
		bottom: 0;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.hamburger-menu--htx.is-active span::before,
	.hamburger-menu--htx.is-active span::after {
		-moz-transition-delay: 0s, 0.3s;
		-webkit-transition-delay: 0s, 0.3s;
		transition-delay: 0s, 0.3s;
	} 
	/*body.menu-open::after {*/
		/*content: "";*/
		/*position: fixed;*/
		/*top: 0;*/
		/*left: 0;*/
		/*width: 100%;*/
		/*height: 100%;*/
		/*background: rgba(0,0,0,0.9);*/
		/*z-index: 1;*/
	/*}	*/
	header#masthead {
		position: static;
		padding: 8px 0 1px 0;
	} 
	#page.site {
		padding-top: 0;
	} 
	.main-nav-wrap-mob {
		display: none;
		position: absolute;
		top: 0;
		width: 100%;
		background: #FFF;
		padding: 47px 0 3px 0;
	} 
	.site-branding {
		text-align: center;
	} 
	.site-logo, .site-tagline {
		display: inline-block;
		float: none;
		max-width: 48%;
	} 
	.site-tagline {
		text-align: left;
		width: 30%;
	} 
	#main-nav-wrap {
	    margin-right: 0;
	}
	.main-navigation {
		height: auto;
		position: absolute;
		z-index: 9999;
		background: #fff;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		-ms-transition: all 0.35s ease-in-out;
		-o-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	} 
	.main-navigation ul {
		display: block;
		width: 100%;
	} 
	.main-navigation li {
		width: 100%;
		display: block;
		float: left;
	} 
	.main-navigation li a::before {
		display: none;
	} 
	.main-navigation ul ul {
		-webkit-box-shadow: none;
		        box-shadow: none;
	} 
	.main-navigation ul ul a {
		width: 100%;
	} 
	.main-navigation a {
		font-size: 20px;
		line-height: 28px;
		padding: 8px 15px;
	} 
	.main-navigation .sub-menu {
		display: none;
	} 
	.main-navigation .sub-menu a {
		padding: 17px 12px;
	} 
	.main-navigation .opened-menu .sub-menu a {
		background: #C9C9C9;	
	}
	.main-navigation .opened-menu .expand-dropdown {
		color: #CA602C;
	}
	.main-navigation ul ul li.menu-item-has-children > a::after {
		display: none;
	} 
	#inner-content {
	    padding: 20px 0 0px 0;
	}
	.expand-dropdown {
		position: absolute;
		display: block;
		width: 30px;
		height: 44px;
		line-height: 44px;
		right: 30px;
		top: 0;
		cursor: pointer;
		text-align: center;
	}
	.sub-menu .expand-dropdown {
		height: 62px;
		line-height: 62px;		
		right: 10px;
	} 
	.expand-dropdown .fa {
	    -webkit-transition: 0.3s all ease-in-out;
	       -moz-transition: 0.3s all ease-in-out;
	        -ms-transition: 0.3s all ease-in-out;
	         -o-transition: 0.3s all ease-in-out;
	            transition: 0.3s all ease-in-out;		
	} 
	.expand-dropdown.active .fa {
		-webkit-transform: rotate(90deg);
		   -moz-transform: rotate(90deg);
		    -ms-transform: rotate(90deg);
		     -o-transform: rotate(90deg);
		        transform: rotate(90deg);
	    -webkit-transform-origin: center center;
	       -moz-transform-origin: center center;
	        -ms-transform-origin: center center;
	         -o-transform-origin: center center;
	            transform-origin: center center;
	} 
	.opened-menu>a {
		color: #CA602C;
	}
	.main-navigation .opened-menu .sub-menu a:focus, .main-navigation .opened-menu .sub-menu a:active, .main-navigation .opened-menu .sub-menu a:hover, .main-navigation .opened-menu .sub-menu .current_page_item > a, .main-navigation .opened-menu .sub-menu .current-menu-item > a, .main-navigation .opened-menu .sub-menu .current_page_ancestor > a, .main-navigation .opened-menu .sub-menu .current-menu-ancestor > a {
		background: #CA602C;
		color: #fff;
		border-top: 1px solid #ebebeb;
		border-bottom: 1px solid #ebebeb;
	} 
	#banner-home .banner-content {
		display: none;
	}
	#featured-blocks .container, .container.focus-container, .focus-container .col-sm-4 {
		padding: 0;
	} 
	.focus-container .row {
		margin-left: 0;
		margin-right: 0;
	} 
	#divider {
		padding: 34px 0;
		letter-spacing: -0.3px;
	} 
	.featured-block-grid .featured-block {
		height: 233px;
	} 
	.featured-block-grid .featured-block .title, .trc-content .title, .featured-block-grid .featured-block .sub-title, .trc-content .trc-extra {
		padding-left: 34px;	
		padding-right: 34px;
	}
	#expandables-section {
		padding: 0 20px;
	}
	footer#colophon {
		padding: 35px 0 58px 0;	
	}
	footer#colophon .footer-col, footer#colophon .site-info {
		text-align: center;
	} 
	footer#colophon .contact-col > div::before {
		position: static;
		margin-right: 10px;
	} 
	footer#colophon ul.menu-social {
		margin-bottom: 73px;
		max-width: 520px;
		margin-left: auto;
		margin-right: auto;		
		text-align: center !important;
	}
	footer#colophon .menu-social li {
		float: none;
		width: 25%;
	} 
	footer#colophon .title {
		font-size: 16px;
		margin-bottom: 35px;
	} 
	.menu-social li a::before {
		font-size: 36px;
		margin: 0 33px;
	} 
	footer#colophon .contact-col > div, #footer-menu a {
		font: 22px/28px 'metropolislight', sans-serif;
	} 
	footer#colophon .contact-col > div {
		margin-bottom: 24px;
		padding: 0;
	} 
	footer#colophon .contact-col > div::before {
		margin-right: 26px;
	} 
	footer#colophon .contact-col > div::before, #contact-intro div.contact-info::before {
		font-size: 22px;
	} 
	footer#colophon .footer-contact {
		margin-bottom: 55px;
	} 
	footer#colophon .footer-contact .title, footer#colophon .footer-menu-col .title {
	    margin-bottom: 28px;
	}	
	footer#colophon .footer-menu-col {
		margin-bottom: 50px;
	} 
	footer#colophon .footer-menu-col .title {
		margin-bottom: 21px;
	} 
	footer#colophon .site-info, footer#colophon .site-info a {
		font-size: 14px;
		line-height: 21px;
		font-family: 'metropolislight', sans-serif;;
	} 
	footer#colophon .site-info>div {
		margin-bottom: 8px;
	} 
	#banner-inner {
    	height: 249px;
    }
    #focus-buttons .focus-button, .trc-thumbnail {
    	height: 228px;
    }
	#blog-content {
	    padding: 23px 0 0 0;
	}    
	#category-filter.dropdown {
	    margin: 10px auto 30px auto;	
	}
	#posts-loop .trc-thumbnail {
		height: 334px;
	    margin-bottom: 16px;
	}	
	#blog-content .trc-content {
	    height: 142px;
	}
	.paging-navigation {
	    padding: 9px 0 47px 0;
	}
	.blog #subscribe-mc .title {
		color: #575757;
	} 
	#subscribe-mc .form-wrapper {
	    padding: 28px 45px 20px 45px;	
	}
	#subscribe-mc form p {
	    margin-bottom: 25px;
	}	
	.blog #subscribe-mc {
	    padding-bottom: 51px;
	}	
	.container {
		padding-left: 36px;
		padding-right: 36px;
	} 
	#masthead .container, #blog-content .container, #subscribe-mc .container {
		padding-left: 15px;
		padding-right: 15px;			
	}
	.post-ind-wrap {
	    padding-bottom: 25px;
	}	
	.trc-comments {
		padding: 43px 0 34px 0;
	}
	.trc-comments p.comment-notes {
		margin-bottom: 46px;
		text-align: center;
	}
	#commentform .form-submit {
		padding-top: 12px;
	}
	.comment-form {
    	padding-bottom: 0;
    }
} 
@media (max-width:767px) and (min-width: 430px) {
	#blog-content .container {
		width: 406px;		
	} 
	.addtoany_header {
	    margin-bottom: 35px !important;
	}	
	.addtoany_list.a2a_kit_size_32 a {
	    margin: 0 8px;
	}	
	.addtoany_list.a2a_kit_size_32 a > span, .addtoany_list.a2a_kit_size_32 a {
	    height: 48px !important;
	    line-height: 48px !important;
	    width: 48px !important;
	}	
	.a2a_svg svg {
	    top: 50% !important;
	    height: 34px;	
	}	
} 
@media (max-width:767px) and (min-width: 510px) {
	#subscribe-mc .container {
		width: 480px;
	}
}
@media (max-width:500px) {
	.hamburger-menu {
		right: 18px;
	}
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.menu-social li a::before {
	    margin: 0 13px;
	}
}
@media (max-width:415px) {
	#blog-content .trc-content {
	    height: 180px;
	}
	#subscribe-mc .form-wrapper {
	    padding: 28px 25px 20px 25px;
	}	
	footer#colophon .contact-col > div::before {
	    margin-right: 14px;
	}
	footer#colophon .contact-col > div, #footer-menu a {
	    font-size: 16px;
	    line-height: 24px;
	}	
	footer#colophon .contact-col > div::before {
	    font-size: 16px;
	}	
}